server:
  port: 10100

spring:
  application:
    name: sckw-transport
  profiles:
    active: @profiles.active@
  main:
    allow-bean-definition-overriding: true
    allow-circular-references: true
